@media only screen and (max-width: 1600px) {

}

@media only screen and (max-width: 1200px) {

}

@media only screen and (max-wigedth: 1112px) {

}

@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 980px) {
.banner{height:100%;margin:35px 0px 0px 0px}

}

@media only screen and (max-width: 800px) {
}

@media only screen and (max-width: 768px) {
.navbar > .container, .navbar > .container-fluid {align-items: flex-start;background: var(--maroon); padding-bottom: 10px;}
.navbar{height:auto;}
.navbar-brand{padding:0px 0px;}
.desktop{display:none;}
.mobile{display:block;}
.banner,  .banner video {height: 100% !important;}
.nav-links {display: none;flex-direction: column;background-color: #333;position: absolute;top: 60px;right: 0;width: 200px;text-align: right;padding: 10px;}
.nav-links.active {display: flex;}
.menu-toggle {display: block;}
.nav-links li{margin: 10px 0;}
.navbar-dark .navbar-nav .nav-link {border-bottom: 1px solid #ffffff47;}
.navbar-toggler {border: 2px solid #ffffff;padding: 3px 5px;font-size: 20px;}
.navbar-toggler-icon {background-image: url(../images/hyderabad-31st-images/menu-toggle-icon.png);background-repeat: no-repeat;}
.banner {margin-top: 0px;}
footer{margin: 40px 0px 0px 0px;padding: 25px 25px;}
.footer-left {width: 100%;margin-left: 0px;border-bottom: 1px solid #ffffff26;padding-bottom: 10px;margin-bottom: 10px;}.chief-guest-main{display:block;text-align:center;}
.footer-left ul li{width:auto !important;}.chief-guest-image {width: 100%;max-width:300px;display:inline-block;text-align:center;margin-bottom:10px;}
.footer-right{width:100%;margin-left:0px;margin-right:0px;}.chiefguest-btn{max-width:300px;}
.footer-right h1{margin: 0px 0px 0px 0px;}.chief-guest-content{width:100%;}
.footer-left ul li a{padding: 10px 10px 5px 10px;}

}

@media only screen and (max-width: 640px) {
footer{border-radius:65px 65px 0px 0px;}
}

@media only screen and (max-width: 575px) {
.navbar {padding: 13px 5px;}
.footer-left ul li a{font-size:14px;padding:10px 10px 5px 10px;}
.footer-left h1{font-size:20px;}
}

@media only screen and (max-width: 480px) {
.navbar-toggler{padding: 5px 5px;margin:5px 5px;}
.navbar-brand img {width: 265px;margin-top:0px;}
.navbar-toggler {padding: 5px 5px;}
.navbar-dark .navbar-toggler {margin: 7px 0px;}	
.scroll-to-top {width: 20px;height:20px;right: 5px;bottom: 5px;}
.banner{margin-top:0px;}
.banner img {margin-top: 25px;}
.footer-right h1{margin:0px 0px 0px 0px;}
}

@media only screen and (max-width: 440px) {
footer {padding: 25px 10px;}
}

@media only screen and (max-width: 414px) {}


@media only screen and (max-width: 400px) {
.footer-left ul li a{padding:10px 10px 5px 10px;}

}

@media only screen and (max-width:375px) {	

}